CVE-2014-2426CVE-2014-2426

Affected configuration(s):

cpe:/a:oracle:fusion_middleware:8.0:update2_patch5

Date published: 2014-04-15T22:55:15.770-04:00

Date last modified: 2014-04-16T13:59:09.947-04:00

CVSS Score: 4.9

Principal attack vector: NETWORK

Complexity:  MEDIUM

Reference URL: http://www.oracle.com/technetwork/topics/security/cpuapr2014-1972952.html

Summary: Unspecified vulnerability in the Oracle OpenSSO component in Oracle Fusion Middleware 8.0 Update 2 Patch 5 allows remote authenticated users to affect integrity and availability via unknown vectors related to Admin Console.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.